ver3convert.pl

バージョン3からバージョン4へのアップグレードを支援するプラグインです。

機能

  • バージョン3用の設定ファイル(config.pl)のデータを読み取り、バージョン4用の設定ファイル(config.cgi)に書き込みます。
  • バージョン3で作成されたファイルの情報を読み込みます。

インストール方法

  1. ver3convert.lzhをダウンロードして解凍します。
  2. プラグインのインストールが初めての場合は、htmldwarf.cgiと同じ階層にpluginフォルダを作成します。
  3. pluginフォルダにver3convert.plを入れます。
  4. サーバーにアップロードします。

使用方法

  1. 解説どおりにバージョン4のファイルを設置します。
  2. ver3convert.plをインストールします。
  3. config.pl(バージョン3用の設定ファイル)をhtmldwarf.cgiと同じ階層にアップロードします。
  4. メニューのCGI動作設定にアクセスして、コンバートを行います。
  5. 小説保存フォルダを、バージョン3で作成したファイルが入っているフォルダに変更します。

履歴

05/12/08
バグ修正版アップ。

トップ   差分 バックアップ リロード   一覧 単語検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2016-12-19 (月) 16:25:22 (546d)